section.imageblock .wrapper-none img {
  width: 100%;
  height: auto;
}
section.imageblock .wrapper-wide {
  overflow: hidden;
}
section.imageblock .wrapper-wide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@container main (min-width: 64.0625rem) {
  section.imageblock .wrapper-wide {
    aspect-ratio: 1120/464;
    border-radius: 1.25rem;
    border-bottom-right-radius: 6.25rem;
  }
}
@container main (min-width: 48rem) and (max-width: 64rem) {
  section.imageblock .wrapper-wide {
    aspect-ratio: 706/381;
    border-radius: 1.25rem;
    border-bottom-right-radius: 6.25rem;
  }
}
@container main (max-width: 47.9375rem) {
  section.imageblock .wrapper-wide {
    aspect-ratio: 363/293;
    border-radius: 0.625rem;
    border-bottom-right-radius: 4.6875rem;
  }
}